[options]
allow_bold = true
#audible_bell = false
clickable_url = true
dynamic_title = true
font = Inconsolata for Powerline 16
antialias = true
#fullscreen = true
#icon_name = terminal
#mouse_autohide = false
#scroll_on_output = false
#scroll_on_keystroke = true
# Length of the scrollback buffer, 0 disabled the scrollback buffer
# and setting it to a negative value means "infinite scrollback"
scrollback_lines = 10000
#search_wrap = true
#urgent_on_bell = true
hyperlinks = true

 $BROWSER is used by default if set, with xdg-open as a fallback
browser = xdg-open

# "system", "on" or "off"
#cursor_blink = system

# "block", "underline" or "ibeam"
#cursor_shape = block

# Hide links that are no longer valid in url select overlay mode
#filter_unmatched_urls = true

# Emit escape sequences for extra modified keys
#modify_other_keys = false

# set size hints for the window
#size_hints = false

# "off", "left" or "right"
scrollbar = off

[colors]
# If both of these are unset, cursor falls back to the foreground color,
# and cursor_foreground falls back to the background color.
#cursor = #dcdccc
#cursor_foreground = #dcdccc

#foreground = #dcdccc
#foreground_bold = #ffffff
#background = #3f3f3f

# 20% background transparency (requires a compositor)
#background = rgba(63, 63, 63, 0.8)

# If unset, will reverse foreground and background
highlight = #a36abd

# Colors from color0 to color254 can be set
# color0 = #3f3f3f
# color1 = #705050
# color2 = #60b48a
# color3 = #dfaf8f
# color4 = #506070
# color5 = #dc8cc3
# color6 = #8cd0d3
# color7 = #dcdccc
# color8 = #709080
# color9 = #dca3a3
# color10 = #c3bf9f
# color11 = #f0dfaf
# color12 = #94bff3
# color13 = #ec93d3
# color14 = #93e0e3
# color15 = #ffffff
foreground = #d8d8d8
foreground_bold = #d8d8d8

# Black, Gray, Silver, White
color0 = #292f34
color7 = #d8d8d8
color8 = #0a6355
color15 = #f8f8f8

# Red
color1 = #ab4642
color9 = #ab4642

# Green
color2 = #64FF64
color10 = #64FF64

# Yellow
color3 = #f7ca88
color11 = #f7ca88

# Blue
color4 = #67B6DA
color12 = #67B6DA

# Purple
color5 = #F782E2
color13 = #F782E2

# Teal
color6 = #24E8C1
color14 = #24E8C1

[hints]
#font = Monospace 12
# foreground = #dcdccc
# background = #3f3f3f
# active_foreground = #e68080
# active_background = #3f3f3f
#padding = 2
#border = #3f3f3f
#border_width = 0.5
#roundness = 2.0

# vim: ft=dosini cms=#%s
